@import url('reset.css');

body{
	background:#000;
	color:#000;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	/*text-transform:uppercase;*/
}
a{
	color:#2f1940;
	font-style:bold;
	text-decoration:none;
}
img.ac_bgimage{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:-1;
}
img.ac_logo{
	top:8%;
	width:100%;
	overflow:hidden;
	z-index:1;
}
img.ac_foto{
	top:8%;
	width:25%;
	overflow:hidden;
	z-index:1;
}
img.ac_cons{
	position:fixed;
	top:0;
	height:100%;
	width:100%;
	overflow:hidden;
	z-index:1;
}
.ac_image{
	cursor:pointer;
}
.ac_divlogo{
	position:fixed;
	width:100%;
	top:0px;
	left:0px;
	margin-top:5%;
}
.ac_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:transparent url(../images/pattern.png) repeat top left;
}
.ac_loading{
	position:fixed;
	top:10px;
	right:10px;
	background:#000 url(../images/loader.gif) no-repeat center center;
	width:50px;
	height:50px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	z-index:999;
	opacity:0.7;
	display:none;
}
.ac_content{
	position:fixed;
	height:95px;
	width:100%;
	top:30%;
	left:0px;
	z-index:99;
}
.ac_content h1{
	background:transparent url(../images/bg_menu.png) repeat-x top left;
	display:block;
	float:left;
	width:229px;
	height:95px;
	padding:5px;
	font-size:14px;
	font-weight:bold;
	align:center;
	line-height:15px;
	margin-right:1px;
	z-index:97;
}
.ac_content h1 span{
	display:block;
	font-weight:normal;
	font-size:14px;
	z-index:98;
}
.ac_menu{
	background:transparent url(../images/bg_menu.png) repeat top left;
	float:left;
	position:relative;
	z-index:99;
	height:95px;
	width:0px; 
}
.ac_menu > ul{
	float:right;
}
.ac_menu > ul > li{
	float:left;
	position:relative;
	height:95px;
	overflow:hidden;
}
.ac_menu > ul > li a{
	margin-top:60px;
	opacity:0;
	display:block;
	height:90px;
	padding:0px 10px;
	text-align:center;
	line-height:63px;
	outline:none;
	font-size:18px;
	font-weight:bold;
	text-shadow:1px 1px 1px #000;
}
.ac_pie{
	position:fixed;
	top:75%;
	width:100%;
	overflow:hidden;
	z-index:1;
}
.ac_pie > p a{
	color:#fff;
}
.textopie{
	text-align:center;
	font-size:14px;
	color:#FFF;
}
.ac_sub{
	float:left;
	top:16%;
	right:0%;
	height:63px;
	width:780px; 
	position:fixed;
	z-index:3;
	overflow:hidden;
	background:transparent url(../images/bg_menu3.png) repeat top left;
}
.ac_subitem{
	width:400px;
	height:0px; /* animate to 400px */
	top:50%;
	right:37%;
	margin-top:0px; /* animate to -200px */
	position:fixed;
	z-index:1;
	overflow:hidden;
	background:transparent url(../images/bg_menu2.png) repeat top left;
}
.ac_subitem h2{
	font-size:22px;
	font-weight:bold;
	color:#000;
	padding: 20px 0px 0px 20px;
	text-shadow:0px 0px 1px #fff;
	border-bottom:1px dotted #333;
}
.ac_subitem ul{
	padding:0px 20px;
}
.ac_subitem ul li{
	margin:10px 0px;
	text-align:justify;
	font-size:14px;
}
/*.ac_subitem ul li:first-child{
	font-size:14px;
	text-transform:none;
	border-bottom:1px dotted #333;
	padding-bottom:15px;
	margin-bottom:15px;
}*/
.ac_subitem2{
	width:400px;
	height:400px; /* animate to 400px */
	top:50%;
	right:37%;
	margin-top:-200px; /* animate to -200px */
	position:fixed;
	z-index:2;
	overflow:hidden;
	background:transparent url(../images/bg_menu2.png) repeat top left;
}
.ac_subitem2 h2{
	font-size:22px;
	font-weight:bold;
	color:#000;
	padding: 20px 0px 0px 20px;
	text-shadow:0px 0px 1px #fff;
	border-bottom:1px dotted #333;
}
.ac_subitem2 ul{
	padding:0px 20px;
}
.ac_subitem2 ul li{
	margin:10px 0px;
	text-align:justify;
	font-size:14px;
}
/*.ac_subitem2 ul li:first-child{
	font-size:14px;
	text-transform:none;
	border-bottom:1px dotted #333;
	padding-bottom:15px;
	margin-bottom:15px;
}*/
.ac_subitem3{
	width:550px;
	height:550px; /* animate to 400px */
	top:45%;
	right:10%;
	margin-top:-200px; /* animate to -200px */
	position:fixed;
	z-index:1;
	overflow:hidden;
	background:transparent url(../images/bg_menu4.png) repeat top left;
}
.ac_subitem3 h2{
	font-size:22px;
	font-weight:bold;
	color:#000;
	padding: 20px 0px 0px 20px;
	text-shadow:0px 0px 1px #fff;
	border-bottom:1px dotted #333;
}
.ac_subitem3 ul{
	padding:0px 20px;
}
.ac_subitem3 ul li{
	margin:10px 0px;
	text-align:justify;
	font-size:14px;
}
span.ac_close{
	float:right;
	margin:10px;
	width:11px;
	height:12px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.4;
}
span.ac_close:hover{
	opacity:1.0;
}
span.ac_close2{
	float:right;
	margin:10px;
	width:11px;
	height:12px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.4;
}
span.ac_close3:hover{
	opacity:1.0;
}
span.ac_close3{
	float:right;
	margin:10px;
	width:11px;
	height:12px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.4;
}
span.ac_close3:hover{
	opacity:1.0;
}
.ac_footer{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:13px;
	background:transparent url(../images/bg_menu.png) repeat top left;
	height:20px;
	padding-bottom:5px;
	z-index:99;
}
.ac_footer a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
	float:right;
}
.footer a:hover{
	color:#fff;
}
.ac_footer a span{
	font-weight:bold;
}
.ac_footer a.ac_left{
	float:left;
}